[Manage]
RegUrl=shop.2ip.net.cn/sso
DiyUrl=diy.2ip.net.cn
TmpService=shop.2ip.net.cn/diyservices
CookieDomain=2ip.net.cn
ShopUrl=shop.2ip.net.cn
WebRegUrl=shop.2ip.net.cn/login.aspx
TmpGetImage=tmp.2ip.net.cn
ManuInfo=6B9C18AF5D868BC24476A10C98295ACB